[Forgot Password]
Login  Register Subscribe

24003

 
 

131573

 
 

108741

 
 

909

 
 

85475

 
 

134

Paid content will be excluded from the download.


Download | Alert*
OVAL

Privilege escalation vulnerability in Mozilla Firefox, ESR, Thunderbird, ESR, Seamonkey - MFSA 2013-15

ID: oval:org.secpod.oval:def:9651Date: (C)2013-03-11   (M)2018-01-30
Class: PATCHFamily: macos




The host is missing a critical security update according to Mozilla advisory, MFSA 2013-15. The update is required to fix privilege escalation vulnerability. A flaw is present in the applications, which fail to handle improper interaction between plugin objects and SVG elements. Successful exploitation allows remote attackers to execute arbitrary JavaScript code.

Platform:
Apple Mac OS X 10.8
Apple Mac OS X 10.9
Apple Mac OS X 10.10
Apple Mac OS X 10.11
Apple Mac OS X 10.12
Apple Mac OS X Server 10.8
Apple Mac OS X Server 10.9
Apple Mac OS X Server 10.10
Apple Mac OS X Server 10.11
Apple Mac OS X Server 10.12
Product:
Mozilla Firefox
Mozilla Firefox ESR
Mozilla Thunderbird
Mozilla Thunderbird ESR
Mozilla SeaMonkey
Reference:
MFSA 2013-15
CVE-2013-0758
CVE    1
CVE-2013-0758
CPE    486
cpe:/a:mozilla:thunderbird_esr
cpe:/a:mozilla:thunderbird_esr:10.0.8
cpe:/a:mozilla:thunderbird_esr:10.0.9
cpe:/a:mozilla:thunderbird_esr:10.0.11
...

© SecPod Technologies